<ICA lang="IT">
	<Properties>
    <Property name="Str.ProductDisplayName" value="Corel WinDVD Pro 12"/>
    <Property name="Str.SetupAlreadyRunning" value="Setup.exe è già in esecuzione."/>
    <Property name="Str.SetupAlreadyInstalled" value="Il programma di installazione ha rilevato un programma Corel WinDVD installato sul computer. Non è possibile installare entrambi i programmi sullo stesso computer. Disinstallarlo prima e riprovare."/>
	<Property name="Str.CancelSetupPrompt" value="Annullare l'installazione di %s?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
    <Property name="Str.CouldNotOpenCore" value="Il programma di installazione guidata ha riscontrato un problema nel tentativo di configurare il software. Impossibile accedere al file %s. Continuare?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
    <Property name="Str.NoFolderAccess" value="Impossibile accedere alla cartella %s" comment="%s is replaced with the folder name"/>
    <Property name="Str.PathTooLong" value="Il percorso della directory di installazione per %s è limitato a un massimo di %s caratteri. Selezionare una destinazione diversa." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
    <Property name="Str.Initializing.Text" value="Inizializzazione in corso, attendere ..."/>
    <Property name="Str.Initializing.Text.Cancelling" value="Annullamento operazione in corso..."/>
	<Property name="Str.Feature.MainApp" value="Corel WinDVD Pro 12"/>
	<Property name="Str.Feature.MainApp.Desc" value="Corel WinDVD Pro 12 offre un potente software per la grafica, il layout della pagina e il fotoritocco."/>
	<Property name="Str.Dlg.Button.Back.Tooltip" value="Visualizza pagina precedente" Persist="1"/>
    <Property name="Str.Dlg.Button.Next.Tooltip" value="Passa alla pagina successiva"/>
    <Property name="Str.Dlg.Button.Cancel.Tooltip" value="Annulla l'installazione guidata"/>
    <Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Prima di continuare è necessario accettare i termini del contratto di licenza."/>
    <Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Prima di continuare è necessario accettare i termini del contratto di licenza." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
    <Property name="Str.DestinationFolder" value="Selezionare la cartella di destinazione dell'installazione."/>
    <Property name="Str.SerialNotValid" value="Il numero di serie non è valido."/>
    <Property name="Str.SerialInput.NeedSerial.Tooltip" value="Inserire il numero di serie del prodotto per continuare."/>
    <Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Il numero di serie è valido. Fare clic sul pulsante Continua per proseguire."/>
    <Property name="Str.Error.35000" value="Autorizzazioni insufficienti per il completamento dell'installazione. Sono richiesti privilegi amministrativi o elevati. Contattare il proprio amministratore e poi riprovare a effettuare l'installazione."/>
    <Property name="Str.ProgressText.Default" value="%d%% completata" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
	<Property name="Str.Running.VS2005.text" value="Attendere il completamento della configurazione di Microsoft Visual C++ 2005 Redistributable"/>
	<Property name="Str.Running.VS2008.text" value="Attendere il completamento della configurazione di Microsoft Visual C++ 2008 Redistributable"/>
	<Property name="Str.Running.DXNov2008Min.text" value="Attendere il completamento della configurazione di DirectX"/>
	<Property name="Str.Running.QuickTime.text" value="Attendere il completamento della configurazione di QuickTime"/>
	<Property name="Str.Running.Google.text" value="Configurazione di Google Chrome e Toolbar in corso. Attendere."/>
    <Property name="Str.CacheSetupSource.Progress.text" value="Attendere il completamento della preparazione dei file di installazione"/>
    <Property name="Str.Text.RequiredFeature" value="(Obbligatori)"/>
    <Property name="Str.ProgressText.Common" value="%d%% completata - Configurazione di Corel WinDVD Pro 12"/>
    <Property name="Str.ProgressText.XML" value="%d%% completata - Configurazione di Microsoft XML in corso"/>
    <Property name="Str.ProgressText.ShellExt" value="%d%% completata - Configurazione di Corel Windows Shell Extension in corso"/>
    <Property name="Str.Running.WMEncoder.text" value="Attendere il completamento della configurazione di WMEncoder"/>
    <Property name="Str.LaunchCondition.Privileged" value="Autorizzazioni insufficienti per il completamento dell'installazione. Sono richiesti privilegi amministrativi o elevati. Contattare il proprio amministratore e poi riprovare a effettuare l'installazione."/>
    <Property name="Str.LaunchCondition.VersionNT500" value="Corel Sprindfield può essere installato soltanto su Windows XP e  Windows Vista. L'installazione guidata verrà terminata."/>
    <Property name="Str.DiskSpace.Bytes" value="byte"/>
    <Property name="Str.DiskSpace.Kb" value="Kb"/>
    <Property name="Str.DiskSpace.MB" value="MB"/>
    <Property name="Str.DiskSpace.GB" value="GB"/>
    <Property name="Str.DiskSpace.TB" value="TB"/>
    <Property name="Str.DiskSpace.RequiredString" value="%s richiesti"/>
    <Property name="Str.UpgradeProgressText" value="Rimozione applicazioni: "/>
	<Property name="Str.Dlg.Desc.RemoveAll" value="Rimuovere completamente '%s' e tutte le sue funzioni?"/>
    <Property name="Str.Error.LessVersion" value="Una versione più recente o superiore è già installata nel sistema. Per poter procedere è necessario disinstallare la versione corrente."/>
	<Property name="Str.Error.AppIsRunning" value="%s in esecuzione. Chiudere l'applicazione e riprovare."/>
    <Property name="Str.Error.AnotherVersion" value="Una versione esistente di %s è già installata nel sistema. Per poter procedere è necessario disinstallare la versione corrente."/>
	<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
	<Property name="Str.DPI.Error" value="La risoluzione dello schermo corrente è inferiore a quella standard di installazione. Aumentare la risoluzione dello schermo e riprovare."/>
	<Property name="Str.Error.Upgrade" value="Impossibile rilevare l'installazione di una versione precedente del programma. Verificare e riprovare."/>
    <Property name="Str.OutOfDiskSpace.Warning" value="L'installazione richiede una quantità di spazio su disco superiore a quella disponibile."/>
	
	<!-- Patch -->
	<Property name="Str.PatchInitializeProgressText" value="Ricerca dei prodotti da aggiornare in corso: %s" comment="%s is replaced with each product being evaluated"/>
	<Property name="Str.LaunchCondition.APNotInstalled" value="Per poter installare questo componente, è necessario installare prima %s."/>
	<Property name="Str.LaunchCondition.NotTargetVersion" value="In questa fase non è necessario aggiornare il software installato."/>
	
    </Properties>
</ICA>
